Интеграция со СБИС

Появилось сообщение «Несоответствие версий клиента и сервера 1С»

Появилось сообщение «Несоответствие версий клиента и сервера 1С»

При настройке соединения с 1С средствами браузера появилось сообщение «Несоответствие версий клиента и сервера 1С».

Причина

Не установлена подходящая версия «1С:Предприятие».

Решение

  1. Нажмите «Пуск/Панель управления/Установка и удаление программ».
  2. Проверьте, есть ли среди установленных программа «1С:Предприятие»:
    • нет — установите «1С:Предприятие»;
    • да — обновите или переустановите клиентскую часть 1С до версии, совместимой с серверной.

Если ошибка все еще появляется, то настройте новое соединение по шаблону. В параметрах подключения выберите способ «Application».

Обратитесь к системному администратору за помощью, если предложенные решения не помогли.

Нашли неточность? Выделите текст с ошибкой и нажмите ctrl + enter или свяжитесь с нами.